
/* bbs_side*/

#aside {
	width : 170px;
	float : left;
	position : relative;
	padding : 10px;
}


.aside {
	color:#845F4B;
	padding : 7PX;;
	margin-left : 0PX;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	
}

.aside h2 {
	background:#efe0c0;
	color : #4E2100;
	font-size : 1em;
	font-weight : bold;
	padding:7px 10px;
	margin-bottom:0px;
	border-radius:9px 9px 0 0;
	border-top: 1px solid #e3d6b7;
	border-left: 1px solid #e3d6b7;
	border-right: 1px solid #e3d6b7;
}

.aside ul{
	border-top: 1px solid #e3d6b7;
	margin:0;padding:0}
	
.aside li {
	background:#fff;
	border-left: 1px solid #e3d6b7;
	border-right: 1px solid #e3d6b7;
	border-bottom: 1px solid #e3d6b7;
	list-style : none;
	margin-top:0;
	padding : 6px 7px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;	
}

.aside_bottom	{
	background:#fff;
	text-align:right;
	margin-top:0;
	font-size:0.57em;
	padding:5px;
	border-left: 1px solid #e3d6b7;
	border-right: 1px solid #e3d6b7;
	border-bottom: 1px solid #e3d6b7;
	border-radius: 0 0 9px 9px;}




